<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>107001</ID>
		<IMI>論理矛盾</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The processing cannot continue due to an internal logic contradiction.</HIE_EN>
		<HIE_JA>内部論理矛盾が発生したため、処理を継続できません。</HIE_JA>
		<HIJ_EN>The processing cannot continue due to an internal logic contradiction.</HIJ_EN>
		<HIJ_JA>内部論理矛盾が発生したため、処理を継続できません。</HIJ_JA>
		<HPE_EN>The processing cannot continue due to an internal logic contradiction.</HPE_EN>
		<HPE_JA>内部論理矛盾が発生したため、処理を継続できません。</HPE_JA>
		<HPJ_EN>The processing cannot continue due to an internal logic contradiction.</HPJ_EN>
		<HPJ_JA>内部論理矛盾が発生したため、処理を継続できません。</HPJ_JA>
		<HIE_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>107002</ID>
		<IMI>KEK削除時に論理矛盾</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The processing cannot continue due to an internal logic contradiction.</HIE_EN>
		<HIE_JA>内部論理矛盾が発生したため、処理を継続できません。</HIE_JA>
		<HIJ_EN>The processing cannot continue due to an internal logic contradiction.</HIJ_EN>
		<HIJ_JA>内部論理矛盾が発生したため、処理を継続できません。</HIJ_JA>
		<HPE_EN>The processing cannot continue due to an internal logic contradiction.</HPE_EN>
		<HPE_JA>内部論理矛盾が発生したため、処理を継続できません。</HPE_JA>
		<HPJ_EN>The processing cannot continue due to an internal logic contradiction.</HPJ_EN>
		<HPJ_JA>内部論理矛盾が発生したため、処理を継続できません。</HPJ_JA>
		<HIE_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>107003</ID>
		<IMI>DEK削除時に論理矛盾</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The processing cannot continue due to an internal logic contradiction.</HIE_EN>
		<HIE_JA>内部論理矛盾が発生したため、処理を継続できません。</HIE_JA>
		<HIJ_EN>The processing cannot continue due to an internal logic contradiction.</HIJ_EN>
		<HIJ_JA>内部論理矛盾が発生したため、処理を継続できません。</HIJ_JA>
		<HPE_EN>The processing cannot continue due to an internal logic contradiction.</HPE_EN>
		<HPE_JA>内部論理矛盾が発生したため、処理を継続できません。</HPE_JA>
		<HPJ_EN>The processing cannot continue due to an internal logic contradiction.</HPJ_EN>
		<HPJ_JA>内部論理矛盾が発生したため、処理を継続できません。</HPJ_JA>
		<HIE_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>107004</ID>
		<IMI>TTLV設定ファイルがおかしい(内部エラー)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The processing cannot continue due to an internal logic contradiction.</HIE_EN>
		<HIE_JA>内部論理矛盾が発生したため、処理を継続できません。</HIE_JA>
		<HIJ_EN>The processing cannot continue due to an internal logic contradiction.</HIJ_EN>
		<HIJ_JA>内部論理矛盾が発生したため、処理を継続できません。</HIJ_JA>
		<HPE_EN>The processing cannot continue due to an internal logic contradiction.</HPE_EN>
		<HPE_JA>内部論理矛盾が発生したため、処理を継続できません。</HPE_JA>
		<HPJ_EN>The processing cannot continue due to an internal logic contradiction.</HPJ_EN>
		<HPJ_JA>内部論理矛盾が発生したため、処理を継続できません。</HPJ_JA>
		<HIE_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Retry the operation. If the problem persists, close the dialog window, click [Refresh], and then retry the operation. If this problem still persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作しても同じ結果のときは、一度画面を終了し、リフレッシュしてから操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
</Root>